Subject: Re: bug#33068: 26.1.50; Menu shows empty tooltips (or empty submenus?)

From: Carlos Pita <[email-masked]>
Date: Wed, 17 Oct 2018 14:02:18 -0300

The system tooltips correctly display text.

Nevertheless, I noticed that they (the system tooltips) are still
showing the "missing icon" icon. I thought it was fixed by a previous
patch I suggested (bug #31884, maybe this is because it was only
pushed to master).